.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.498400px;}
.ls6{letter-spacing:-0.010000px;}
.lsa{letter-spacing:-0.008000px;}
.ls8{letter-spacing:-0.006800px;}
.ls3{letter-spacing:-0.006000px;}
.ls2{letter-spacing:-0.005600px;}
.ls5{letter-spacing:-0.004800px;}
.lsb{letter-spacing:-0.004400px;}
.ls9{letter-spacing:-0.004000px;}
.lse{letter-spacing:-0.003600px;}
.lsd{letter-spacing:-0.003400px;}
.ls0{letter-spacing:-0.003000px;}
.ls1{letter-spacing:-0.002800px;}
.ls4{letter-spacing:-0.002400px;}
.ls7{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.010000px;}
.ws5{word-spacing:-0.006800px;}
.ws7{word-spacing:-0.004400px;}
.ws6{word-spacing:-0.004000px;}
.ws8{word-spacing:-0.003400px;}
.ws2{word-spacing:-0.003000px;}
.ws1{word-spacing:-0.002800px;}
.ws3{word-spacing:-0.002400px;}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.908000px;}
._0{margin-left:-2.394000px;}
._1{margin-left:-1.210400px;}
._4{width:1.373200px;}
._2{width:10.396000px;}
.fc6{color:rgb(99,100,102);}
.fc4{color:rgb(147,149,152);}
.fc5{color:rgb(0,129,196);}
.fc0{color:rgb(35,31,32);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(159,161,164);}
.fc3{color:rgb(250,166,51);}
.fs2{font-size:24.000000px;}
.fs1{font-size:28.000000px;}
.fs0{font-size:30.000000px;}
.fs8{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:40.000000px;}
.fs7{font-size:44.000000px;}
.fs5{font-size:68.000000px;}
.fs3{font-size:100.000000px;}
.y1{bottom:0.046863px;}
.y3b{bottom:23.140042px;}
.y3a{bottom:34.387101px;}
.y0{bottom:59.359477px;}
.y45{bottom:75.084584px;}
.y46{bottom:75.085521px;}
.y29{bottom:85.672127px;}
.y44{bottom:95.079667px;}
.y28{bottom:96.607080px;}
.y48{bottom:105.992751px;}
.y27{bottom:107.542033px;}
.y43{bottom:115.074751px;}
.y47{bottom:126.299784px;}
.y42{bottom:135.069835px;}
.y41{bottom:155.064450px;}
.y40{bottom:155.065543px;}
.y3f{bottom:175.060627px;}
.y3e{bottom:188.806563px;}
.y3d{bottom:202.552500px;}
.y3c{bottom:216.298437px;}
.y26{bottom:224.700458px;}
.y25{bottom:245.007179px;}
.y24{bottom:265.313900px;}
.y23{bottom:280.935127px;}
.y22{bottom:301.241848px;}
.y21{bottom:320.767836px;}
.y20{bottom:340.293824px;}
.y38{bottom:343.613268px;}
.y1f{bottom:359.819967px;}
.y37{bottom:368.606732px;}
.y36{bottom:393.600196px;}
.y1e{bottom:398.873192px;}
.y1d{bottom:419.179913px;}
.y35{bottom:435.776667px;}
.y1c{bottom:439.486634px;}
.y1b{bottom:459.012622px;}
.y34{bottom:460.770131px;}
.y1a{bottom:498.065534px;}
.y33{bottom:502.946601px;}
.y19{bottom:512.904935px;}
.y32{bottom:527.940065px;}
.y18{bottom:532.431078px;}
.y31{bottom:552.933529px;}
.y17{bottom:571.484616px;}
.y16{bottom:591.010603px;}
.y30{bottom:595.110000px;}
.y15{bottom:610.536591px;}
.y14{bottom:630.062578px;}
.y2f{bottom:637.286471px;}
.y13{bottom:649.588566px;}
.y2e{bottom:662.279935px;}
.y12{bottom:669.114554px;}
.y11{bottom:683.953954px;}
.y2d{bottom:687.273399px;}
.y10{bottom:703.480098px;}
.y4b{bottom:729.566558px;}
.yf{bottom:742.533792px;}
.y4a{bottom:749.873122px;}
.y49{bottom:749.874528px;}
.ye{bottom:758.155019px;}
.yd{bottom:778.461740px;}
.yc{bottom:798.768461px;}
.yb{bottom:813.607861px;}
.ya{bottom:833.133849px;}
.y9{bottom:852.659837px;}
.y8{bottom:872.185980px;}
.y7{bottom:911.240142px;}
.y6{bottom:931.546863px;}
.y5{bottom:951.853584px;}
.y4{bottom:972.160305px;}
.y39{bottom:979.476517px;}
.y3{bottom:992.467026px;}
.y2{bottom:1012.774216px;}
.y2c{bottom:1014.140890px;}
.y2a{bottom:1129.680675px;}
.y2b{bottom:1149.175733px;}
.hc{height:17.688000px;}
.h5{height:18.288000px;}
.h4{height:21.336000px;}
.h3{height:22.860000px;}
.hd{height:25.908000px;}
.h7{height:27.432000px;}
.ha{height:29.520000px;}
.h9{height:30.480000px;}
.hb{height:33.528000px;}
.h8{height:51.816000px;}
.h6{height:76.200000px;}
.h1{height:1146.575163px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:28.117647px;}
.x8{left:33.304728px;}
.x7{left:41.393238px;}
.xd{left:52.565629px;}
.x9{left:57.691476px;}
.xa{left:68.212006px;}
.x10{left:207.527605px;}
.x11{left:245.215093px;}
.x3{left:257.745098px;}
.xb{left:312.781175px;}
.xe{left:426.288523px;}
.xc{left:430.050508px;}
.xf{left:464.170023px;}
.x1{left:650.436469px;}
.x2{left:660.182046px;}
.x4{left:685.108340px;}
.x5{left:707.202718px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.425413pt;}
.ls6{letter-spacing:-0.008536pt;}
.lsa{letter-spacing:-0.006828pt;}
.ls8{letter-spacing:-0.005804pt;}
.ls3{letter-spacing:-0.005121pt;}
.ls2{letter-spacing:-0.004780pt;}
.ls5{letter-spacing:-0.004097pt;}
.lsb{letter-spacing:-0.003756pt;}
.ls9{letter-spacing:-0.003414pt;}
.lse{letter-spacing:-0.003073pt;}
.lsd{letter-spacing:-0.002902pt;}
.ls0{letter-spacing:-0.002561pt;}
.ls1{letter-spacing:-0.002390pt;}
.ls4{letter-spacing:-0.002049pt;}
.ls7{letter-spacing:0.000000pt;}
.ws4{word-spacing:-0.008536pt;}
.ws5{word-spacing:-0.005804pt;}
.ws7{word-spacing:-0.003756pt;}
.ws6{word-spacing:-0.003414pt;}
.ws8{word-spacing:-0.002902pt;}
.ws2{word-spacing:-0.002561pt;}
.ws1{word-spacing:-0.002390pt;}
.ws3{word-spacing:-0.002049pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-3.335699pt;}
._0{margin-left:-2.043414pt;}
._1{margin-left:-1.033145pt;}
._4{width:1.172104pt;}
._2{width:8.873573pt;}
.fs2{font-size:20.485356pt;}
.fs1{font-size:23.899582pt;}
.fs0{font-size:25.606695pt;}
.fs8{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs6{font-size:34.142259pt;}
.fs7{font-size:37.556485pt;}
.fs5{font-size:58.041841pt;}
.fs3{font-size:85.355649pt;}
.y1{bottom:0.040000pt;}
.y3b{bottom:19.751333pt;}
.y3a{bottom:29.351333pt;}
.y0{bottom:50.666667pt;}
.y45{bottom:64.088933pt;}
.y46{bottom:64.089733pt;}
.y29{bottom:73.126000pt;}
.y44{bottom:81.155867pt;}
.y28{bottom:82.459600pt;}
.y48{bottom:90.470800pt;}
.y27{bottom:91.793200pt;}
.y43{bottom:98.222800pt;}
.y47{bottom:107.804000pt;}
.y42{bottom:115.289733pt;}
.y41{bottom:132.356267pt;}
.y40{bottom:132.357200pt;}
.y3f{bottom:149.424133pt;}
.y3e{bottom:161.157067pt;}
.y3d{bottom:172.890000pt;}
.y3c{bottom:184.622933pt;}
.y26{bottom:191.794533pt;}
.y25{bottom:209.127467pt;}
.y24{bottom:226.460400pt;}
.y23{bottom:239.794000pt;}
.y22{bottom:257.126933pt;}
.y21{bottom:273.793467pt;}
.y20{bottom:290.460000pt;}
.y38{bottom:293.293333pt;}
.y1f{bottom:307.126667pt;}
.y37{bottom:314.626667pt;}
.y36{bottom:335.960000pt;}
.y1e{bottom:340.460800pt;}
.y1d{bottom:357.793733pt;}
.y35{bottom:371.960000pt;}
.y1c{bottom:375.126667pt;}
.y1b{bottom:391.793200pt;}
.y34{bottom:393.293333pt;}
.y1a{bottom:425.127067pt;}
.y33{bottom:429.293333pt;}
.y19{bottom:437.793333pt;}
.y32{bottom:450.626667pt;}
.y18{bottom:454.460000pt;}
.y31{bottom:471.960000pt;}
.y17{bottom:487.794400pt;}
.y16{bottom:504.460933pt;}
.y30{bottom:507.960000pt;}
.y15{bottom:521.127467pt;}
.y14{bottom:537.794000pt;}
.y2f{bottom:543.960000pt;}
.y13{bottom:554.460533pt;}
.y2e{bottom:565.293333pt;}
.y12{bottom:571.127067pt;}
.y11{bottom:583.793333pt;}
.y2d{bottom:586.626667pt;}
.y10{bottom:600.460000pt;}
.y4b{bottom:622.726267pt;}
.yf{bottom:633.794533pt;}
.y4a{bottom:640.059067pt;}
.y49{bottom:640.060267pt;}
.ye{bottom:647.128133pt;}
.yd{bottom:664.461067pt;}
.yc{bottom:681.794000pt;}
.yb{bottom:694.460267pt;}
.ya{bottom:711.126800pt;}
.y9{bottom:727.793333pt;}
.y8{bottom:744.460000pt;}
.y7{bottom:777.794933pt;}
.y6{bottom:795.127867pt;}
.y5{bottom:812.460800pt;}
.y4{bottom:829.793733pt;}
.y39{bottom:836.038533pt;}
.y3{bottom:847.126667pt;}
.y2{bottom:864.460000pt;}
.y2c{bottom:865.626533pt;}
.y2a{bottom:964.246267pt;}
.y2b{bottom:980.886400pt;}
.hc{height:15.097707pt;}
.h5{height:15.609841pt;}
.h4{height:18.211481pt;}
.h3{height:19.512301pt;}
.hd{height:22.113941pt;}
.h7{height:23.414762pt;}
.ha{height:25.196987pt;}
.h9{height:26.016402pt;}
.hb{height:28.618042pt;}
.h8{height:44.227883pt;}
.h6{height:65.041004pt;}
.h1{height:978.666667pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:24.000000pt;}
.x8{left:28.427467pt;}
.x7{left:35.331467pt;}
.xd{left:44.867733pt;}
.x9{left:49.242933pt;}
.xa{left:58.222800pt;}
.x10{left:177.136533pt;}
.x11{left:209.304933pt;}
.x3{left:220.000000pt;}
.xb{left:266.976400pt;}
.xe{left:363.861333pt;}
.xc{left:367.072400pt;}
.xf{left:396.195333pt;}
.x1{left:555.184267pt;}
.x2{left:563.502667pt;}
.x4{left:584.778667pt;}
.x5{left:603.637467pt;}
}
